﻿#header-space,body:not(.material) #search-outer{display:none!important}
#header-space[data-header-mobile-fixed="1"]{display:block!important}
#header-space{height:106px;}

#contents_box03, #contents_box04{
display: none;
}

#contents_box03 {
width: 661px;
display: block;
}

#contents_box03 img {
width: 218px;
height: auto;
}

.clearfix:after{
content: "";
clear: both;
display: block;
}


.vc_row:after {
  content: '';
  display: table;
  clear: both; }
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}
.breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background-color:#f5f5f5;border-radius:4px}

.container-breadcrumbs .breadcrumb {
  display: inline-block;
  font-family: "vag-rundschrift-d", sans-serif;
  border-top-left-radius: 0;
  position: relative;
  z-index: 10;
  background: transparent;
  padding: 5em 0 1.5em 0;
}

.body-content .breadcrumb {
  margin-top: 0;
  border-radius: 25px;
  background: transparent !important;
}

.services .ser{background-color:#fff; padding:15px 10px; margin-bottom:15px; border:1px #ddd solid; border-radius:6px;}

.ser .h4{display:block; color:#801815; font-size:21px;}

.ser p{color:#000; font-size:14px; margin-bottom:15px;}

.ser i {color: #801815; font-size: 40px; text-shadow: 0 1px 1px #d0d3d5; margin-bottom:10px;}

  .navigation .main-navigation { float: right; }



ul.menu li#menu-item-2779 ul { margin-left:100px; }
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.for-all-bn div {text-align:center; font-size:0;}

.for-all-bn img {width:auto; height:auto; max-width:98%;}
#cff .cff-expand{display:none}
#cff.cff-default-styles .cff-expand a{font-size:11px;font-weight:400}


.sf-menu li:first-child, .sf-menu li.first-child {
}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}

.l_text .l_bj3{ background-position:-114px -205px ;}




.rel {position:relative;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.footer__address{position:absolute;bottom:24px;left:75%}
.footer__address p{font-size:13px;font-weight:600;color:white}
.footer__address a{color:white}


    
    
    
    

#style-4::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #404142;
}


#style-4::-webkit-scrollbar
{
    width: 8px;
    background-color: #404142;
}


#style-4::-webkit-scrollbar-thumb
{
    background-color: #656667;
    border: 2px solid #555555;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.sidebar-toggle,
.menu-toggle {
	color: #7c7c7c;
	background-color: #e6e6e6;
	border: 1px solid #d2d2d2;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}


.sidebar-toggle:hover,
.menu-toggle:hover {
	color: #5e5e5e;
	background-color: #ebebeb;
	background-repeat: repeat-x;
}

.sidebar-toggle:active,
.menu-toggle:active,
.sidebar-toggle.toggled-on,
.menu-toggle.toggled-on {
	color: #767676;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border-color: transparent;
}


.t-menu .tm-conteudo {

padding: 0 25px;

min-height: 47px;

background: #161616;

border-radius: 5px;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.font-weight_bold{font-weight:700}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-4 .panel-grid { margin-left:0;margin-right:0 }
 #pl-4 .panel-grid-cell { padding:0 }
 #pl-4 .panel-grid .panel-grid-cell-empty { display:none }
.blog-post .post-description,.blog-post .before-cats {color: #7a7a7a;}
.portfolio-post .post-description,.portfolio-post .before-cats,.portfolio-post .testimonial-wrap h5,.portfolio-post .testimonial-wrap p {color: #7a7a7a;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.sd-table {
  display: table;
  height: 100%;
  width: 100%;
}

.sd-table-cell {
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
}

.header-top-appt, .header-top-phone, .header-top-contact, .header-top-facebook, .header-top-solution {
    float:left;
}

.header-top-phone {
     color:#ffffff;
     font-size:15px;
	 min-width:150px
}
.feedback-close-btn{width:22px;height:22px;line-height:18px;background-color:#e2211c;text-align:center;color:#fff;font-size:21px;padding-top:0px !important;cursor:pointer}
.copyright{color:#fff;font-size:12px}
.popup .popup-aside{width:50%;-ms-flex-item-align:center;align-self:center;padding:20px 120px 20px 20px}
.popup .popup-aside .btn{font-size:24px;height:70px;line-height:70px}
.popup .popup-aside .btn+.btn{margin-left:20px}
.btn-more,.btn-more strong,.popup .popup-aside .btn,.popup h5,.popup p{font-size:16px}

.clearfix-md {
	clear: both;
}

	.clearfix-sm {
		clear: both;
	}
.ad-featured-spons{height:50px;width:300px;background-color:transparent;position:absolute;top:-51px;right:0px}

#wrapper {
	width: 100%;
	margin: 0px;
}


	body #header-outer .slide-out-widget-area-toggle .lines-button, 
	body #header-outer .slide-out-widget-area-toggle .lines, 
	body #header-outer .slide-out-widget-area-toggle .lines:before, 
	body #header-outer .slide-out-widget-area-toggle .lines:after {
    	width: 22px!important;
	}

	body #header-outer .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button {
		top: -3px!important;
	}

	body #header-outer .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines:after {
		    top: -6px!important;
	}

	body #header-outer .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines:before {
		    top: 6px!important;
	}

.top-site
{
margin-left:210px;
}
.mkd-404-page .mkd-content-inner{position:relative;display:table;height:100%;width:100%}



.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  width: 1px;
  overflow: hidden;
  position: absolute !important;
}



.screen-reader-text, .builder-team-member .builder-team-member-links ul li a .builder-team-member-link-title {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  width: 1px;
  overflow: hidden;
  position: absolute !important;
}




.container {
	width:1100px;
	margin:0 auto;
}

#top-bar .container {
	position:relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.site-title {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1;
	text-transform: uppercase;
}


.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #000;
	text-decoration: none;
}


.site-description,
.site-title {
	margin-bottom: 0;
}


.header-image .site-title,
.site-description {
	display: block;
	height: 0;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-title {
		text-align: center;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}

.card p.lead {
  margin: 0;
  font-size: 20px;
}

.author p.lead {
  margin: 0;
}
.javo-topbar .javo-topbar-right .topbar-sns,.javo-topbar .javo-topbar-right .topbar-wpml{text-align:center;float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.content-home-cta-bar-wrapper .badge-wrapper{background:#1e1e1e;padding:18px}

#features-section .essential-place li .distance {
  float: right;
  color: #999999;
  font-size: 15px;
  line-height: 26px;
  font-weight: 600;
}

#features-section.style-two .single-neighbour p.distance {
  color: #282828;
  font-size: 15px;
  line-height: 34px;
  margin-top: 5px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.post-list-card .post-list .eyecatch .cat-name,.top-post-list .post-list .eyecatch .cat-name,.byline .cat-name,.single .authorbox .author-newpost li .cat-name,.related-box li .cat-name,#top_carousel .bx-wrapper ul li .osusume-label{background: #ef176e; color:  #ffffff;}

	.forum_blog_bg2 {
		background-color: white;
	}

#homebgtop{
background: none;
}


#homebgtop #nav li.homelink a{color:#03ABCF;}


.module h2{background: #1ea1e6; padding: 12px 8px; color: #fff; font-size: 16px; font-weight: bold;}

    .logo-blue {
        height: 27px !important;
    }

.logo {
    max-height: 50px;
}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}

#metaslider-demo .ms-default-image,
.vantage-slide-with-image .ms-default-image {
  max-width: 100%;
  height: auto;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
.fly-side-wrap{background:#555;position:absolute;left:0;top:0;bottom:0;width:40px;height:100%}




#page-loader {
    position: fixed;
    overflow: hidden;
    background: #fff;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
}

#page-loader .wrapper{
    text-align: center;
    position: absolute;
    color:#0E7BBE; 
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#page-loader .wrapper img{
    margin-bottom: 20px;
}

#page-loader .wrapper .fa{
    font-size: 56px;
}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}

.nletter .ns-submit, #rsidebar .gform_footer .gform_button, #sidebar .gform_footer .gform_button, #fsidebar .gform_footer .gform_button, #tsidebar .gform_footer .gform_button, #main .gform_footer .gform_button, #main .gform_page_footer .button, input#commentSubmit, a.hpctabtn, #titlecontent a.ctabutton, .postcontent blockquote p.cta a {
	background-color: #307dc1;	border-color: #307dc1;	}

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }


#wrap, #header, #navigation, #top, #pagetitle, #bsidebar, #footer, #fsidebar, .full-width, .fixedmenu {
  max-width: 1170px;
}


#fsidebar p.socialicons,
#header-left p.socialicons {
  text-align: inherit;
  font-size: 10px;
  margin-bottom: 0;
}


#fsidebar p.socialicons .fa-stack-1x {
  color: #171717;
}
.cse.gsc-control-wrapper-cse,.gsc-control-wrapper-cse{width:100%}


.index__who-we-are .content-wrapper { width: 75%; margin: 0 auto; }


.index__who-we-are .content-wrapper li { padding-bottom: 10px; color: #fff; }


.index__who-we-are .content-wrapper li:last-of-type { padding-bottom: 0; }


.template__staff-bio .content-wrapper { padding: 50px 0; }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.tab-custom .nav-tabs li.nav-item { display: table-cell; float: none; margin-bottom: 0; }

.tab-custom-s2 .nav-tabs li.nav-item { display: inline-block; }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}


.aside-copyright {
  display: none;
  left: 13.5vw;
  font-size: 1.16rem;
  color: #afb1b6;
  position: absolute;
  bottom: 20px;
}
#login-title{line-height:25px;padding:5px 0px;}




.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    height: 75vh !important;
}

    
    .et_fullscreen_slider .et_pb_slides,
    .et_fullscreen_slider .et_pb_slide,
    .et_fullscreen_slider .et_pb_container {
        height: 60vh !important;
    }


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }
footer .col-md-3 .bott_foot_blok .foot_img1,footer .col-md-3 .bott_foot_blok .foot_img2{margin:0;float:left;width:auto}

.foot_img1{width:44%;float:left;margin-left:13%;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.fl-post-grid-image {position: relative;}
.fl-post-grid-image img {height: auto !important;width: 100% !important;}
.site-header .info-block{margin-top:0.5em;text-align:right}
.site-footer .info{text-align:right}


#header .info-block ul li a, .info ul li a {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	text-align: center;
	font-size: 30px;
	line-height: 35px;
	overflow: hidden;
	background: #c9c9c9;
	color: #000;
}


#header .info-block ul li a:hover,
#header .info-block ul li a:focus,
.info ul li a:hover,
.info ul li a:focus {
	background: #000;
	color: #c9c9c9;	
}


	#footer .info {
		float: none!important;
		text-align: center;
	}


a.latestreport-more {
    background: #C30017;
    color: #fff !important;
    padding: 5px 12px;
    float: right;
    font-size: 80%;
   
}


td.latestreport {
    padding-top: 20px;
}

    .header-menu.header-menu-fix .fix-logo {
      opacity: 1;
      left: 0;
      transition: all 0.3s ease-in-out; }


.fix-logo {
  width: 5%;
  float: left;
  opacity: 0;
  left: -100px;
  position: absolute;
  transition: all 0.3s ease-in-out; }

.imgleft{
	float:left; 
	display: inline;
	margin:4px 16px 10px 0px;
}

.two_column .imgleft{
	margin-bottom:30px;
}

.title-border .imgleft{
	margin:0 8px 0 0;
}




.clear-float {

	clear:both;

}
.pull-left{float:left !important}

.fa.pull-left {
  margin-right: .3em;
}
span.concept a,span.concept a:hover,span.privacy a,span.privacy a:hover,span.terms a,span.terms a:hover{text-decoration:none;font-family:Montserrat,sans-serif;font-size:12px;font-weight:NORMAL;color:#bababa;padding:5px}

	
	#call-to-action .container a {
		margin-top: 20px;
		margin-left: 0px!important;
	}

	
	#call-to-action .container span {
		display: block!important;
	}

	
	
	#call-to-action {
		font-size: 18px!important;
	}




#call-to-action .triangle {
color:#fff;
}


body[data-footer-reveal="1"] #call-to-action .triangle{display:none}


#call-to-action .container{padding:42px 0px 36px 0px!important}


#call-to-action a{color:#45484a; opacity:1; transition:opacity 0.3s linear; -webkit-transition:opacity 0.3s linear;}


#call-to-action a:hover{opacity:0.75}


#call-to-action span{color:#4b4f52; font-family:'Open Sans'; font-weight:600}
#call-to-action .container a:hover{background-color:#a2c835!important;}



.tw-plugin-upcoming-event-list table td {
    vertical-align: middle;
}






#tw-responsive .tw-plugin-upcoming-event-list { }
.fl-photo-img-svg {width: 100%;}


#enter_cont div.box div.belt {
  position: absolute;
}


.footer-widgets-area {
	padding-top: 30px;
	padding-bottom: 10px;
	color: #999999;
}


.footer-widgets-area .tg-one-fourth .widget-title {
	text-align: left;
}


.footer-widgets-area h3.widget-title {
	color: #D5D5D5;
}


.footer-widgets-area .tg-one-fourth p {
	text-align: left;
	color: #999999;
}


.footer-widgets-area a {
	color: #D5D5D5 !important;
}


.footer-widgets-area a:hover {
	color: #0FBE7C !important;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


#content {
    float:left;
    width:750px;
    margin:0 15px;
}


    .social img {
        width: 20px;
    }


.entry__read-more {
  margin-top: 18px;
}


body:not(.title-tagline-hidden) .site-branding-text {
	display: inline-block;
	vertical-align: middle;
}

  .top-navigation .left-column {
    float: left;
    font-weight: 600; }

    .top-navigation .left-column .nav {
      position: relative;
      margin-left: -12.5px; }

      .top-navigation .left-column .nav.segmentos_nav {
        position: absolute;
        margin-left: 0; }

      .top-navigation .left-column a {
        font-size: 14px;
        font-weight: 600; }

        .top-navigation .left-column a .text-label {
          font-size: 14px;
          font-weight: 600; }

    .top-navigation .left-column,
    .top-navigation .right-column,
    .top-navigation .nav,
    .top-navigation .dropdown {
      position: static; }





.textwidget ul{
margin-left:0px;
overflow: hidden;
}
#div-poll .PDS_Poll .pds-box{margin-top:10px !important;background-color:#839098}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}


	#forbottom,
	#colophon {
		margin: 0;
	}





div.menu,
#colophon,
#branding,
#main,
#header {
	margin: 0 auto;
}


#colophon {
	margin: 0 30px;
	overflow: hidden;
	display: block;
	float: none;
	margin: 0 auto;
}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.mashsb-toggle-container{display:none;padding:11px 2% 8px;border:10px solid #FFF120;position:relative;margin-bottom:10px;margin-top:0}

.header-layout-two .header-b {
    border-top: 1px solid #EBEBEB;
    padding: 15px 0;
}

#sidebar .widget-wrapper li{background:none;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}

.red span.simb{
	font-size:13px;

}
.hp-posts-commentcount{margin-top:14px;display:none!important}
.hp-posts-commentcount img{vertical-align:middle;margin-right:7px}

.modal.fade.in.warning .blocked {
	display: none;
}

.modal.fade.in.blocked .blocked {
	display: block;
}

.modal.fade.in.blocked .warning {
	display: none;
}

#cookieModal .blocked.default-text {
	padding: 0 15px 5px;
}

#cookieModal .blocked.default-text a {
	text-decoration: underline; font-weight: bold;
}

#cookieModal .blocked.details {
	display: none; background-color: #f9f9f9; border-top: 1px solid #e5e5e5; padding: 15px;
}

#cookieModal .blocked.details .fa {
	color:#000; font-size: 20px;
}
.footer-bottom .textwidget .col-md-7{padding-left:0}
.footer-bottom .row-newspaper .textwidget{text-align:center}
.copyright .textwidget img{max-width:100px;display:block}
.copyright .textwidget p{padding-top:0}
.copyright .textwidget p:nth-child(1){display:inline-block;padding-right:15px;padding-top:0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-12{width: 100%}


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }
.c-num-T-3 .c-stat__count{display:block;font-size:40px;line-height:1;position:relative;padding-bottom:8px;margin-bottom:8px;font-weight:400}
.c-num-T-3 .c-stat__count:before{content:'';display:block;width:82px;height:0;border-bottom-width:1px;border-bottom-style:solid;border-color:#fff;position:absolute;bottom:0;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.post-description,
.author-description,
.author-bio,
.category-widget-description,
article .article-wrapper .article-details,
article .article-wrapper .article-details {
    font-size: 85%;
}


.article-details {
    position: relative;
}

	
	.plashka, .content p, .region-content p {
		font-size: 13px;
	}

	
	#block-webform-client-block-290 .content {
		padding: 0 0px 20px 0px;
	}

#desc {
	padding: 0;
	margin: 0;
	line-height: 1;
}

#header h1 a, #desc {
    color:#002c70;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



.header-main {
	background: #fff;
	padding-top: 2em;
	padding-bottom: 2em;
}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_promo_description{position:relative;padding-bottom:20px}
.et_pb_promo_description p:last-of-type{padding-bottom:0}


#global02{
	margin-bottom:20px;
}

div.kontakt_aufnehmen a{
	background:#fff;
	float:right;
	text-align:center;
	border-radius:6px;
	border:1px solid #333;
	padding:5px 10px;
	width:180px;
	color:#333;
	text-decoration:none;
	margin-top:25px;
}

div.kontakt_aufnehmen a:hover{
	border:1px solid #ff9900;
	color:#ff9900;
}

.archive .featured li{margin: 10px 6px; }

.search .featured li{margin: 10px 6px; }

.featured li {float: left;position: relative;margin: 10px 7px;width: 23%;vertical-align: top;box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .3);}

.featured li:nth-child(4n + 1) {clear: both;}

.home .featured p, .archive .featured p, .search .featured p{text-align: center;height: 30px;font-size: 12px;margin: 0 0 0.8em 0;color: #989eae;font-weight: bold;}

.featured li img {width: 97% !important;height: 200px !important;padding: 3px 3px;}

.featured li:nth-child(3n + 1) {clear: both !important;}
.global-navbar__list a.global-navbar--active-link{color:#E261FF}
.global-navbar__list{margin-bottom:0;position:relative}
.global-navbar__list li{margin-bottom:0;padding:0;position:relative}
.global-navbar__list a.u-alt-color{color:#b3b3b3}
.footer-corporate__item{float:left}
.footer-corporate__item:after{content:'|';padding:0 .75em;display:inline-block}
.footer-corporate__item:last-child:after{content:none}

#visual-body li.visual02 p{right:320px; bottom:60px; width:360px;}

#visual-body li.visual02 p a{background-color:rgba(177,26,40,.75); text-shadow:2px 2px 2px #b11a28;}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}

.widget-container {
	margin: 0 0 18px 0;
}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}


.header-utility-section {
   }


.header-utility {
  margin-top: -35px; }


.header-utility-wrap {
  text-align: right; }

  .header-utility-wrap ul {
    margin-bottom: 0;
    display: inline-block; }

    .header-utility-wrap ul li {
      margin-bottom: 5px;
      padding-left: 15px;
      padding-right: 15px; }

      .header-utility-wrap ul li:last-of-type {
        padding-right: 0; }

          .header-utility-wrap ul li a:hover, .header-utility-wrap ul li a:focus, .header-utility-wrap ul li a:active {
            text-decoration: none;
            color: #00819a; }
.card-container .text-subheading-size{font-size:0.7em}







.copyright_info .one_half {
	text-align: left;
	margin: 0;
}
.p-2{padding:15px 7.5px!important}




.silder .item_slide { position:absolute; top: 0; }

#header #nav01{position:absolute; margin:35px 0 0 380px;}

#header #nav01 li{position:relative; display:inline-block; font-size:1.4rem; line-height:1;}

#header #nav01 li:first-child{margin-right:30px;}

#header #nav01 li a{color:#ea570f;}

#header #nav01 li a:hover{color:#f4ab87;}

#header #nav01 li a:before{content:"\e902"; margin-right:.2rem; font-family:'font314';}

#header #nav01 li#nav01-0{width:100%; margin-right:0; border-top:1px #ccc7c4 solid; border-bottom:1px #ccc7c4 solid;}

#header #nav01 li:last-child{border-left:1px #ccc7c4 solid;}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}
.msg-sent{position:absolute;left:-16px;bottom:1px}
.menu-item-film{margin-right:20px}
.menu-item-print{margin-left:20px}

    #slide-banner-wrapper div.close-banner-wrapper { position: absolute; right: -12px; top: 2px; }

.daohang{  background:#ddd; padding:3% 0 0 0;}
.modal .modal-close{cursor:pointer}
.content .video_modal .modal-close{position:absolute;right:40px;top:15px;z-index:100;cursor:pointer}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }


.comptable .rankcol {
	width:10%;
}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}



	.page-navi ul.navi-languages
	{
		list-style:none;
		text-align: center;
		border-top:1px solid #e4e4e4;
		border-bottom:1px solid #e4e4e4;
		margin-bottom:1.5rem;
		text-align: center;
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

  #featured-slider ul.slides li .slide-content {
    position: absolute;
    bottom: 0;
    margin: 1.618em;
    width: 47.5%;
  }

  #featured-slider ul.slides li.no-image .slide-content {
    margin: 0;
    position: static;
    width: auto;
  }

  #featured-slider ul.slides li.has-video.flex-active-slide .slide-media {
    display: block;
  }

  #featured-slider ul.slides li.has-video .slide-media {
    display: none;
  }


.slide-content .entry p {
color:#adadad;
}


.slide-content {
display:none;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

		
		
		
		.info-bar .phone,
		.info-bar .email{
			font-size:11px;
		}
.info-bar .phone [class^='icon-']{color:#1e73be;}

.accredited .img1 { width: 125px; margin-right: 20px; }
.f-width-1-1{width:100%}

nav[role=navigation] li a .m_jpt {
  width: 100%;
  height: auto;
  display: block;
  font-size: 0.8em;
  font-weight: 300;
  line-height: 20px;
  text-align: center;
  color: #F82960;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

nav[role=navigation] li a:hover .m_jpt {
  color: #fff;
}

nav[role=navigation] li a:active .m_jpt {
  color: #fff;
}

#acc01m {
  width: 100%;
  max-width: 700px;
  height: auto;
  display: block;
  float: right;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}



#ddmenu .column:first-child
{
    text-align:left;
    vertical-align:top;
    display:inline-block;
    *display:inline;*zoom:1;
    white-space:normal;
    width:240px;
	
	padding:0;
	border-right:2px solid #f2f2f2;
}

#ddmenu .column
{
    text-align:left;
    vertical-align:top;
    display:inline-block;
    *display:inline;*zoom:1;
    white-space:normal;
    width:200px;
	
	padding:0 10px;
	border-right:1px solid #f2f2f2;
}


#ddmenu div.column h3 {text-transform:uppercase;}


i.icon.layout.column:before {
    content: "\f0db"
}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
.img-fluid{max-width:100%;height:auto}
.list-unstyled{padding-left:0;list-style:none}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.nbanner-li-a{display: block;height: 768px;background-repeat: no-repeat;background-position: center;background-size: auto 100%;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}

.header-image {
	position: relative;
	text-align: center;
}

.header-image::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
}
.footer-widget,.footer-widget li,.footer-widget li a,#footer-info{font-size:17px}
#footer-info{text-align:center;width:100%}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}


.green-tag { background-color: #c4d92e; display: block; padding: 10px 15px; width: 250px; }


.content__block--with-image .green-tag { float: right; width: 280px; margin-bottom: 25px; }


.block__featured .green-tag { float: right; text-align: left; width: 220px; margin-bottom: 30px; }


.index__featured-program .green-tag { text-align: left; float: right; }


.from_the_blog .green-tag { margin-top: 25px; width: 250px; margin-bottom: 15px; }
